Bug 8279 - crash on logoff
crash on logoff
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Preston Brown
Depends On:
  Show dependency treegraph
Reported: 2000-01-07 16:09 EST by eleedom
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-01-14 12:40:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description eleedom 2000-01-07 16:09:27 EST
i have not been able to logoff from my workstation and have the computer
behave.  the computer appears to hang and the monitor powers down because
it gets no signal.  redhat does not terminate my session at all.  when i
reboot, the file system is never cleanly unmounted.  normally redhat scans
it and i reboot no sweat.  however today it found some error so i ran fsck,
had it fix all the errors that it found and rebooted.  on reboot i got to
the logon screen but when i entered my log on info, as redhat was starting
gnome the computer hung and the video signal ceased, same behavior i was
describing before.  i can enter fail safe mode but that was it.  so i
reinstalled instead of sifting through whatever was wrong.  on the new
installation i hit the ctl + alt + F1 key compbination and once again the
computer hung and the monitor lost its signal.  installation was uneventful
and i have noticed no other issuse.  i think this is a bug and not a
misconfiguration.  i am running on a pIII 500 with 128 ram using some
stealth 32meg video card.  hope this is useful
Comment 1 Preston Brown 2000-01-14 12:40:59 EST
these are the exact symptoms of hardware issues, namely corrupted RAM.

We suggest trying different memory and seeing if you continue to have issues.

Note You need to log in before you can comment on or make changes to this bug.